<article class="{% if not details %}no-text{% endif %}">
    {% if not details %}
        <h3>{{ _("results.2d.%s_%s.title" % (trait_x, trait_y)) }}</h3>
    {% endif %}
    <div class="graphic">
        <ul>
            <li>
                <h3 class="title">{{ _("results.2d.%s-l_%s-h.title" % (trait_x, trait_y)) }}</h3>
                <span>{{ _("results.2d.%s-l_%s-h.name" % (trait_x, trait_y)) }}</span>
            </li>
            <li>
                <h3 class="title">{{ _("results.2d.%s-h_%s-h.title" % (trait_x, trait_y)) }}</h3>
                <span>{{ _("results.2d.%s-h_%s-h.name" % (trait_x, trait_y)) }}</span>
            </li>
            <li>
                <h3 class="title">{{ _("results.2d.%s-l_%s-l.title" % (trait_x, trait_y)) }}</h3>
                <span>{{ _("results.2d.%s-l_%s-l.name" % (trait_x, trait_y)) }}</span>
            </li>
            <li>
                <h3 class="title">{{ _("results.2d.%s-h_%s-l.title" % (trait_x, trait_y)) }}</h3>
                <span>{{ _("results.2d.%s-h_%s-l.name" % (trait_x, trait_y)) }}</span>
            </li>
        </ul>
        <div class="value" style="top: {{ 100 - value_y }}%; left: {{ value_x }}%"></div>
    </div>
    {% if details %}
        <aside>
            <dl>
                <dt>{{ _("results.2d.%s_%s.body_title" % (trait_x_abbr, trait_y_abbr)) }}</dt>
                <dd>{{ _("results.2d.%s_%s.body" % (trait_x_abbr, trait_y_abbr))|markdown }}</dd>
            </dl>
        </aside>
        <div class="clear"></div>
    {% endif %}
</article>
